/** footer 2 ***/
.footer.footer2:after {display: none;}
.footer2 .politic-link {margin-right: 7px;}
.footer.footer2 .page-btn2 {margin-top: 10px;margin-bottom: 0px; float:right;}
.footer img {position: relative; z-index:4;}
.footer{
    padding-top: 30px;
    padding-bottom: 20px;
}
.footer .footer__time{
    padding: 0;
    padding-top: 20px;
}
.footer-top{padding-bottom: 20px;}
.footer-time-wrapper{
   padding-top: 5px;
    font-size: 14px;
    padding-left: 20px;
}
.footer li a {
    font-size: 16px;
    line-height: 1.85;
}
a.footer__numbers-link {
    color: #fff;
        font-family: inherit;
    font-weight: 600;
    font-size: 34px;
    line-height: 1.2;
       display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.footer a {color:#fff;}
.footer a:hover, .footer .active > a  {color: var(--accent1);}
.footer .socials > a {font-size: 30px; margin-right: 10px;}
.footer-mail a {font-size: 17px;}
.footer-mail{
   text-align: right; 
   margin-top: 20px;}
.footer-bottom{
      display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
    padding-top: 20px;
    border-top: 1px solid #A3A7B4;
    
}
.img-group a,
.footer-bottom .socials a{
    color: #fff;
    border-bottom: none;
     -webkit-transition: .5s;
 -o-transition: .5s;
 transition: .5s;
}
.img-group a:hover{
    opacity: .6;
}
.footer .socials a:hover {color:#fbd10e;}
.img-group__app{
    margin-left: 16px;
}
.footer-bottom a {
    border-bottom: 1px dashed;
    color: #A3A7B4;
}
.footer-bottom .footer__copy {display: inline-block;margin-right: 20px; font-size: 14px;}
.politic-link {color:#A3A7B4; font-size: 14px; display: inline-block;}
.footer-bottom__right{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
@media(max-width:991px){
  a.footer__numbers-link{font-size: 25px;}  
  .footer-time-wrapper{
      font-size: 12px;
      padding-left: 10px;
  }
  /* .footer ul li + li{
        margin-left:20px;
    } */
  .footer li a{
      font-size: 14px;
  }
  .footer-bottom{
      -webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
  }
  .footer-bottom__right{
      margin-top: 20px;
  }
}
@media(max-width: 767px){
    .footer-time-wrapper{
        padding-top: 10px;
    }
    .footer ul{ display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; justify-content: center;
    margin-top: 20px;
    margin-bottom: 20px;
    }
    .footer ul li + li{
        margin-left: 0px;
    }
    .footer-mail{
        text-align: left;
        margin-top: 5px;
    }
    a.footer__numbers-link {
        -webkit-box-pack: start;
    -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .politic-link,
    .footer-bottom .footer__copy{
        font-size: 12px;
    }
    .politic-link{
        white-space: nowrap;
    }
    .footer-bottom__right .socials a{
       font-size: 24px;
    }
    .img-group__app{
        margin-left: 5px;
    }
    .footer-bottom__right{
        display: block;
    }
}
@media(max-width: 576px){
    .footer ul{ 
    display: -ms-grid;
    display: grid;
     -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
      -ms-grid-columns: 145px 145px;
   grid-template-columns: 145px 145px;
    margin-top: 20px;
    margin-bottom: 20px;
    }
}
@media(max-width: 424px){
    .img-group svg{
    width:140px;
    }
}
/******************/
.footer {
  /*background-color:  #191919;
  background:#434A54;*/
  color: #fff;
  font-size: 13px;
  position: relative;
  overflow: hidden; }
  .footer .container {height: 100%;position: relative;}
  .footer .btn {
    -webkit-border-radius: 10px;
            border-radius: 10px;
    margin: 30px 0;
    color: #000; }
  .footer__map-section {
    height: 100%;
    position: absolute;
    right: 0;
    width: 100%;
    top: 0;
    z-index: 2; }
    .footer__map-section iframe {
      width: 100%;
      height: 100%; }
  .footer__container {
    height: 100%; }
  .footer__info-section {
    padding: 40px 0;
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
    width: 370px;    z-index: 10;  position: relative;
    background-color: #434A54;; }
  .footer__logo {
    width: 200px;
    display: block;
    margin-bottom: 25px; }
    .footer__logo img {
      width: 100%;
      height: auto;
      display: block; }
  .footer__adress {
    display: block;
    line-height: 80%; }
  .footer__time {
    display: block;
    padding: 20px 0 15px 0; }
    .footer__time strong {
      text-transform: uppercase;
      font-family: 'RobotoCondensedBold'; }
  .footer__email-link {
    text-decoration: none; }
  .footer__numbers {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start; }
    .footer__numbers-link {
      color: #fff;
      font-size: 20px;
      text-decoration: none; }
  .footer__copy {
    display: block; }
/****************************/

.info-mini {
    margin-left: 22px;
    font-size: 12px;
    margin-top: 10px;
    color: #dc2225;
}